## LassoIdWsf2PsResponseAbstract LassoIdWsf2PsResponseAbstract — <ps:ResponseAbstract> |

## Functions

LassoIdWsf2PsResponseAbstract * | lasso_idwsf2_ps_response_abstract_new ()

## Types and Values

struct | LassoIdWsf2PsResponseAbstract

## Description

Figure 228. Schema fragment for ps:ResponseAbstract

    <xs:complexType name="ResponseAbstractType" abstract="true">
      <xs:sequence>
        <xs:element ref="lu:Status"/>
      </xs:sequence>
      <xs:anyAttribute namespace="##other" processContents="lax"/>
    </xs:complexType>

## Functions

### lasso_idwsf2_ps_response_abstract_new ()

    LassoIdWsf2PsResponseAbstract *
    lasso_idwsf2_ps_response_abstract_new (void);

Creates a new LassoIdWsf2PsResponseAbstract object.

#### Returns

a newly created LassoIdWsf2PsResponseAbstract object

## Types and Values

### struct LassoIdWsf2PsResponseAbstract

    struct LassoIdWsf2PsResponseAbstract {
    	LassoNode parent;

    	/* elements */
    	LassoIdWsf2UtilStatus *Status;
    	/* attributes */
    	GHashTable *attributes;
    };